.pbmit-element-posts-wrapper.row .pbmit-ele.pbmit-team-style-3 {
	margin-bottom: 0;
}
.pbmit-team-style-3 .pbminfotech-post-item {
	position: relative;
}
.pbmit-team-style-3 .pbmit-content-box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.2);
}
.pbmit-team-style-3:last-child .pbmit-content-box {
	margin-bottom: 0;
}
.pbmit-team-style-3 .pbmit-title-wrap {
	display: flex;
	gap: 10px;
	align-items: flex-end;
}
.pbmit-team-style-3 .pbmit-team-title {
	font-size: 60px;
	line-height: 60px;
	text-transform: uppercase;
	margin-bottom: 0;
	letter-spacing: -2px;
}
.pbmit-team-style-3 .pbmit-team-title,
.pbmit-team-style-3 .pbmit-team-title a {
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.2);
}
.pbmit-team-style-3.pbmit-active .pbmit-team-title,
.pbmit-team-style-3.pbmit-active .pbmit-team-title a,
.pbmit-team-style-3:hover .pbmit-team-title,
.pbmit-team-style-3:hover .pbmit-team-title a {
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 1);
}
.pbmit-team-style-3 .pbminfotech-team-position {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	position: relative;
	padding-bottom: 5px;
}
.pbmit-team-style-3 .pbminfotech-team-position::before {
	content: '/';
	display: inline-block;
	margin-right: 5px;
}
.pbmit-team-style-3 .pbmit-featured-inner {
	position: absolute;
	top: -130px;
	right: 8%;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	-webkit-transform: translateY(30px);
	transform: translateY(30px);
	-webkit-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.pbmit-team-style-3.pbmit-active .pbmit-featured-inner,
.pbmit-team-style-3:hover .pbmit-featured-inner {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.pbmit-team-style-3 .pbmit-team-btn {
	font-size: 30px;
	line-height: 30px;
	transform: rotate(-45deg);
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.2);
}
.pbmit-team-style-3 .pbmit-featured-wrapper img {
	width: 260px;
	height: 335px;
}
.pbmit-team-style-3.pbmit-active .pbmit-team-btn,
.pbmit-team-style-3:hover .pbmit-team-btn {
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 1);
}
/* Bg-Color */
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3 .pbmit-content-box,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3 .pbmit-content-box {
	border-bottom: 1px solid rgba(var(--pbmit-enginix-white-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3 .pbminfotech-team-position,
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3 .pbmit-team-title,
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3 .pbmit-team-title a,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3 .pbminfotech-team-position,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3 .pbmit-team-title,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3 .pbmit-team-title a {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3.pbmit-active .pbmit-team-btn,
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3.pbmit-active .pbmit-team-title,
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3.pbmit-active .pbmit-team-title a,
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3:hover .pbmit-team-btn,
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3:hover .pbmit-team-title,
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3:hover .pbmit-team-title a,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3.pbmit-active .pbmit-team-btn,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3.pbmit-active .pbmit-team-title,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3.pbmit-active .pbmit-team-title a,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3:hover .pbmit-team-btn,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3:hover .pbmit-team-title,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3:hover .pbmit-team-title a {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 1);
}
.pbmit-elementor-bg-color-blackish .pbmit-team-style-3 .pbmit-team-btn,
.pbmit-elementor-bg-color-secondary .pbmit-team-style-3 .pbmit-team-btn {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.2);
}
@media (max-width: 767px) {
	.pbmit-team-style-3 .pbmit-title-wrap {
		display: grid;
		gap: 0;
		margin-bottom: 10px;
	}
	.pbmit-team-style-3 .pbmit-team-title {
		order: 2;
	}
	.pbmit-team-style-3 .pbminfotech-team-position {
		order: 1;
	}
	.pbmit-team-style-3 .pbmit-featured-inner {
		position: inherit;
		top: inherit;
		right: inherit;
		opacity: 1;
		visibility: visible;
		display: inline;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	.pbmit-team-style-3 .pbmit-featured-wrapper img {
		width: 100%;
		height: 100%;
	}
	.pbmit-team-style-3 .pbmit-team-btn {
		display: none;
	}
	.pbmit-team-style-3 .pbmit-team-title {
		font-size: 35px;
		line-height: 35px;
	}
	.pbmit-team-style-3 .pbmit-team-title, 
	.pbmit-team-style-3 .pbmit-team-title a {
		color: rgba(var(--pbmit-enginix-blackish-color-rgb), 1);
	}
	.pbmit-element-team-style-3 .pbmit-element-posts-wrapper {
		display: grid;
		grid-template-columns: repeat(2, 2fr);
		grid-template-rows: repeat(2, 2fr);
	}
	.pbmit-team-style-3 .pbmit-content-box {
		padding-bottom: 0;
		margin-bottom: 30px;
		border-bottom: none;
		display: grid;
		gap: 15px;
	}
	.pbmit-team-style-3 .pbmit-title-wrap {
		order: 2;
	}
	.pbmit-team-style-3 .pbmit-featured-inner {
		order: 1;
	}
	.pbmit-team-style-3 .pbmit-team-btn {
		order: 3;
	}
}
@media (max-width: 575px) {
	.pbmit-element-team-style-3 .pbmit-element-posts-wrapper {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(1, 1fr);
	}
	.pbmit-team-style-3 .pbmit-team-title {
		font-size: 30px;
		line-height: 30px;
	}
}
